Subject: Ticket Assigned - return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:45:31 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request Leaning Cupcake                    I have send you the link to the item too           07:10 PM, 20th Feb                     Leaning Cupcake                    Why are you just repeating questions           07:10 PM, 20th Feb                     Leaning Cupcake                    http://www.maxfashion.com/ae/en/Women/Beauty/Lips/Lip-Liner/MAX-Bourjois-Contour-Lip-Liner/p/156252517_LS_MX           07:11 PM, 20th Feb                     Leaning Cupcake                    Faulty item which I want to return           07:11 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:12 PM, 20th Feb                     Leaning Cupcake                    Can you see the previous chats or do I have to repeat everything           07:13 PM, 20th Feb                     Leaning Cupcake                 
    Hellooo           07:16 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:19 PM, 20th Feb                     Leaning Cupcake                    http://www.maxfashion.com/ae/en/Women/Beauty/Lips/Lip-Liner/MAX-Bourjois-Contour-Lip-Liner/p/156252517_LS_MX           07:22 PM, 20th Feb                     Leaning Cupcake                    Faulty item which I want to return           07:22 PM, 20th Feb                     Leaning Cupcake                    https://www.maxfashion.com/ae/en/my-account/order/9636713734           07:23 PM, 20th Feb                     Leaning Cupcake                    Order number           07:23 PM, 20th Feb                     Leaning Cupcake                    Return of item costing 35 AED           07:23 PM, 20th Feb                     Leaning Cupcake                    It seems used actually  The tip was blunt and Lip colour was spread  It also has a label Sticker re
 moved from it. Perhaps old stock           07:24 PM, 20th Feb                   krishan                   Thank you for your patience .           07:28 PM, 20th Feb                   krishan                   we have created a return request for this item and the tracking id for an item collection is 46536489576           07:29 PM, 20th Feb                     Leaning Cupcake                    Ok           07:29 PM, 20th Feb                     Leaning Cupcake                    Will someone passby to collect it?           07:29 PM, 20th Feb                     Leaning Cupcake                    Or shall I drop off at a store           07:30 PM, 20th Feb                   krishan                   yes, courier team will contact you within 3-5 working days           07:31 PM, 20th Feb                   krishan                   and will collect the item           07:32 PM, 20th Feb                     Leaning Cupcake                    Thank you           07:32 PM, 20th Feb 
                     Leaning Cupcake                    And the refund to the card?           07:32 PM, 20th Feb                   krishan                   yes, your refund amount will be credit back into your card           07:41 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:43 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:44 PM, 20th Feb                     Leaning Cupcake                    Thanks so much           07:44 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 20th Feb                   krishan                   you are most welcome           07:44 PM, 20th Feb                                         
  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130724